livy_service_start {sparklyr} | R Documentation

## Start Livy

### Description

Starts the livy service.

Stops the running instances of the livy service.

### Usage

    livy_service_start(version = NULL, spark_version = NULL)

    livy_service_stop()

### Arguments

`version` | The version of livy to use.
`spark_version` | The version of spark to connect to.

[Package sparklyr version 0.5.6 Index]